.displaynone { display: none; }
.margemtop { margin-top:15px; }
.margembot { margin-bottom:15px; }
.alinhadrt { float:right; }
.alinhalft { float:left; }
.mgtop0 { margin-top:0; }


/* BOTOES PÁGINAS AÇÃO */
.botbox { width:100%; height:40px; }

/* AJUSTE TOPO */
.logo { margin-top:0px; height:100px; }

/* AJUSTE CAIXAS BOX FORMS */
.rowElemTop { border-top: 1px solid #E7E7E7; }

/* BORDA FOTO CAPA */
.bordft { border:#2B6893 4px solid;  }

/* CAMPOS NÚMERO FONE */
.moreFields ul li.ddd { width:60px; }
.moreFields ul li.fone { width:150px; }

.loginPanel { height:auto; padding:0px 0px 0px 0px; }
.loginRowG { padding:0px; border:none; }

/* TOPO */
.widget { margin-top:20px; }

/* TABLE */
.gradeA { background:#fafafa; }

/* SELECT */
.selectN { width:350px; display:block; background:#222222; }
.mainForm select.comboP { width:60px; }
.mainForm select.comboG { width:260px; }
.mainForm .radionew { width:auto;  margin-right:50px; }

/* HEADER */
.headP { width:auto; }


.nNote { 
	width: 95%;
	margin: 20px 0px 20px 18px; 
	}

.picsp ul li {
	width:60px;
	height:60px;
	}
	
.cursor { cursor: pointer; }

.fotoM { width:500px; }

a.jqTransformCheckbox { display: none; }


.tamanho {
	width:30px;
}
